.category_tile {
  display: inline-block;
  width: 162px;
  height: 200px;
/*  margin-right: 14px;*/
  margin-left: 14px;
  background-color: #00badc;
  padding-bottom: 0px;
  margin-bottom: 15px;
  text-decoration: none;
}
.category_tile:hover {
  background-color: #666;
}
.category_tile h2 {
  font-weight: normal;
  padding-left: 6px;
  margin: 6px 0px;
  color: #fff;
}
.category_tile img {
  border: 0px;
}

.article_body {
  font-size: 14px;
}
.product_name {
  background-color: #fff;
  padding: 3px 5px;
  font-size: 18px;
  border-bottom: 1px solid #666;

}
.product_container {
  position: relative;
  margin-top: 10px;
  border: 1px solid #666;
/*
  border-left: 0px;
  border-right: 0px;
  border-bottom: 0px;
*/
}
.product_price {
  float: right;
  margin-bottom: 5px;
}
.product_price_option {
  margin-top: 5px;
  text-align: right;
}
.product_price span,.product_price_option span {
  display: inline-block;
  width: 55px;
  text-align: right;
  padding-right: 5px;
}
.product_description {
  padding: 10px;
}
.product_container input {
  width: 30px;
  text-align: right;
}
.product_option {
  clear: both;
  padding-left: 10px;
  border-bottom: 1px dotted #666;
  padding-bottom: 5px;
  margin-bottom: 7px;
}
.right {
  text-align: right;
}
.order_table {
  width: 100%;
  border-collapse: collapse;
  border-bottom: 1px solid #666;
  border-left: 1px solid #666;
  border-right: 1px solid #666;

}
.order_table td {
  padding: 4px 4px;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  
}
.order_table img {
  border: 0px;
}

td.order_header {
  background-color: #666;
  color: #fff;
  font-size: 15px;
  border: 0px;

}
.order_row {
  border-bottom: 1px solid #666;
}
.order_row:hover {
  background-color: #f1f1f0;
}
.order_details {
  background-color: #EFE7E4;
  border: 1px solid #666;
  padding: 10px 10px;

}

.order_details span {
  display: inline-block;
  width: 104px;
}
#delivery_address_container span,#pick_up_address_container span {
  width: 94px;
}
.order_details input {
  width: 200px;
}
#delivery_address_container input,#pick_up_address_container select {
  width: 190px;
}

.order_details input.small_input {
  width: 100px;
}
#delivery_address_container input.small_input {
  width: 100px;
}

.order_details legend {
  font-size: 18px;
  font-family: avenir,Arial, sans-serif;
  font-weight: bold;
  letter-spacing: 0;
  color: #333;
}
.confirm_button {
  float: right;
  width: 90px;
  margin-bottom: 4px;
}
.options_name {
  width: 150px;
  display: inline-block;
  text-align: right;
  padding-right: 5px;
}
.options_choices {
  width: 320px;
}
.cust_shipping,.cust_payment {
  width: 310px;
}
.cust_shipping {
  float: left;
}
.cust_payment {
  float: right;
}
.order_footer span {
  display: inline-block;
  width: 33%;
}
.column_right_checkout {
  margin-top: 60px;
  margin-left: 10px;
  font-size: 14px;
  line-height: 18px;
}
.faq_answer {
  padding: 0px 5px;
}
.footer_minimum {
  clear: both;
  text-align: center;
  border-top: 10px solid #00badc;
  padding-top: 5px;
  padding-bottom: 10px;
}
.footer ul {
}
.footer li {



}
.add_order_line {
  padding-left: 10px;
  color: #555;
}
.add_order_line:hover {

}
.required {
  font-size: 11px;
  float: left;
}

#delivery_address_container,#pick_up_address_container {
  background-color: #fff;
  padding: 5px 10px 10px 10px;
  webkit-border-radius: 4px 0 4px 4px;
  -moz-border-radius: 4px 0 4px 4px;
  border-radius: 4px 0 4px 4px;
}
#delivery_button_container, #pick_up_button_container {
  display: inline-block;
  padding: 5px 4px;
  margin-left: 2px;

  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  float: none;
}
#pick_up_button_container {
  float: none;
  padding-right:6px;
}
.pickup_button_container {
  display: inline-block;
  padding: 5px 0px;
}
span.field_question{
  display: inline;
  background-color: #EFE7E4;

  padding: 0px 4px;
  padding-top: 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  border: 1px solid #666;
}
span.field_answer {
  position: absolute;
  display: inline-block;
  background-color: #fff;
  border: 1px solid #666;
  width: 200px;
  top: -18px;
  padding: 5px 5px;
  margin-left: -1px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0px 0px 3px #999;
  -webkit-box-shadow: 0px 0px 3px #999;
  box-shadow: 0px 0px 2px #999;
  font-size: 12px;
  line-height: 16px;
}
.catering_menu_item {

}
.catering_menu_item_name {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 18px;
  margin: 0;
  width: 158px;
  color: #333;
  padding: 5px;
  font-family: avenir,arial,sans-serif;
  height: 60px;
/*  background: -moz-linear-gradient(#efefef, #afafaf);*/

}
.catering_menu_item select {
  width: 160px;
}
.menu_student_container {
  padding: 5px 0;
  width: 166px;
  font-size: 13px;
  overflow: hidden;
  margin-bottom: 5px;
  border: 1px solid transparent;
}
.menu_order_table {
  width: 500px;
  float: right;
}
.menu_lunch_being_sold {
  background-color: #00badc;
  border-radius: 0px;
  border: 1px solid #666;
  color: #fff;
}
.menu_lunch_sold {
  background-color: #00badc;
  border-radius: 0px;
  border: 1px solid #666;
  margin-bottom: 5px;
  color: #fff;
  overflow: hidden;
}
.wide_data {
  width: 600px;
}
.menu_calendar_row {
  height: 25px;
  padding: 0 5px;
}

input.input_fix {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: 1px;
    *overflow: hidden;
}
.padding_fix {
  margin-top: 4px;
  margin-bottom: -4px;
}
.menu_ingredients {
  background-color: #f1f1f0;
/*  border: 1px solid #ccc7c0;*/
}
.menu_ingredients p {
/*  padding: 0px;
  margin: 0px;*/
}
.menu_date {
  background-color: #00badc;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0px;
  line-height: 32px;
  padding: 3px 10px;
  margin-top: 20px;
}
.receive_heading {
  font-size: 16px;
  margin-bottom: 0px;
  font-weight: bold;
  padding-bottom: 2px;
}
.pick_up_location_container {
  margin-left: 100px;
  margin-top: 5px;
}
.pick_up_location_container label {
  padding-right: 30px;
  position: relative;
  display: inline-block;
  cursor: pointer;
}
.pick_up_location_container input {
  position: absolute;
  top:0px;
  right:0px;
  width:15px;
}
.add_on_container {
  border-top: 1px dotted #666;
  padding: 0px;
  margin-right: 10px;
  margin-bottom: 5px;
  margin-top: 7px;
  position: relative;
}
.add_on_label {
  color: #555;
  display: inline-block;
  padding: 4px 10px;
  position: absolute;
  margin-top: 6px;
}
/***********************************************************
      RESPONSIVE
***********************************************************/
@media (max-width: 785px) {
  .cust_shipping, .cust_payment {
    float: none;
    width: auto;
  }
  .cust_payment {
    margin-top: 15px;
  }
}
@media (max-width: 518px) {
  .options_name {
    text-align: left;
  }
  .add_on_label {
    position: relative;
  }
  .options_name {
    width: auto;
  }
}

